{
  "type": "service_account",
  "issuers": ["accounts.bitdeals.org"],
  "scopes": ["bitdeals"],
  "client_id": "dm-bitdeals.org",
  "client_secret": "TypQHP4TK44khO3cvOyuHYg3",
  "algorithm": "HS256",
  "auth_uri": "/oauth2/authorize",
  "token_uri": "/oauth2/token"
}
